bpm: '143'
file: "mmp/Um come\xE7o.mmp"
tracks:
- instruments: []
  track_name: TripleOscillator
  type: plugin
- instruments: []
  track_name: Sample track
  type: sample
- instruments:
  - instrument_name: bassdrum04.ogg
  - instrument_name: hihat_closed04.ogg
  - instrument_name: snare_hiphop01.ogg
  - instrument_name: snare_muffled02.ogg
  - instrument_name: snare_muffled01.ogg
  - instrument_name: bassslap01.ogg
  - instrument_name: violin_pizzicato01.ogg
  - instrument_name: steel_guitar01.ogg
  track_name: Violino (Verso 2)
  type: bassline
- instruments: []
  track_name: Violino (Verso 1 - 1)
  type: bassline
- instruments: []
  track_name: Guitarra (Verso 1)
  type: bassline
- instruments: []
  track_name: Guitarra (Ponte)
  type: bassline
- instruments: []
  track_name: Baixo (Verso 2)
  type: bassline
- instruments: []
  track_name: "Baixo (Refr\xE3o)"
  type: bassline
- instruments: []
  track_name: Bateria (Ponte)
  type: bassline
- instruments: []
  track_name: "Bateria (Refr\xE3o)"
  type: bassline
- instruments: []
  track_name: Bateria (Verso 1)
  type: bassline
- instruments: []
  track_name: Base
  type: bassline
